/*
File:			custom.css
Description:	Custom styles for Thesis
More Info:		http://diythemes.com/thesis/rtfm/custom-css/
*/

/*
.custom #logo,.custom #tagline{text-indent:-9999px;}
.custom #tagline{text-indent:-9999px; height:0;}
.custom #logo a{display:block; width:1157px;height:204px;background:url(images/logo.png) no-repeat left top;}
.custom #header{padding:0;}
*/

.custom #header_area,.custom #header_area .page {background-color:#0c3745; padding-top:0;}
.custom #header_area {border-bottom:1px dashed gray;}
.custom #header {padding-top:1em;padding-bottom:0;}
.custom #header_area .clear { padding-bottom:1em;}
.custom #logo,.custom #tagline{text-indent:-9999px;}
.custom #logo { width:368px; float:left;}
.custom #tagline{text-indent:-9999px; height:0;}
.custom #logo a{display:block; width:368px;height:94px;background:url(images/logo.png) no-repeat left top;}
.custom .clear {clear:both;}
.custom #feature_left {background-image:url(images/couple.png); background-repeat:no-repeat; background-position:left bottom; height:400px;width:433px;float:left;}
.custom #feature_right {float:right;height:400px;width:481px;background: url(images/sliderbg.png) no-repeat center;background: url(images/sliderbg1.png) no-repeat right top;}
.custom #feature_box {height:116px; background:#038cc6 url(images/feature_not_home.png) no-repeat top left;}
.custom #content_area , .custom #content_area .page{background-image:url(images/content_not_home_bg.png); background-repeat:repeat-x; background-position:left top;} 
.home #feature_box { background-color:#038cc6; height:400px; background-image:none;padding-left:0;padding-right:0;}
.home #content_area , .home #content_area .page{background-image:url(images/content_bg.png); background-repeat:repeat-x; background-position:left top;}
.custom #header_area .menu-primary-container { padding-bottom:1em;margin-top:1em;}
.custom #header_area .menu { float:right; display:tabfle; clear:both;}
.custom #header_area .menu a { font-variant:normal; text-transform:uppercase; letter-spacing:normal; font-weight:bold;line-height:1em;} 
.custom .menu .current a, .custom .menu .current a:hover, .custom .menu .current-cat a, .custom .menu .current-cat a:hover, .custom .menu .current-menu-item a,.custom  .menu .current-menu-item a:hover { -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;}
#header_sm { float:right; display:table;padding-top:1em; }
#header_sm a.sm { width:33px; margin-right:10px; display:block; float:right; text-indent:-9999px; background-color:rgba(255,255,255,.5); height:35px;margin-bottom:1.5em;}
#header_sm a#fb { background:url(images/sm.png) no-repeat left top;}
#header_sm a#tw { background:url(images/sm.png) no-repeat -38px top;}
#header_sm a#su { background:url(images/sm.png) no-repeat -77px top;}

.custom #subscribe { border:1px solid #aeaeae; ;margin-top:15px;margin-bottom:25px;background: #e6e6e6 url(images/form_grad.png) repeat-x center;padding:8px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;box-shadow:1px 1px 3px #aaa;}
.custom #subscribefrm {background:url(images/updates-btn.png) no-repeat left 2px;height:36px;}
.custom #subscribefrm p {margin-bottom:0;padding-top:2px;text-shadow:1px 1px 1px #fff;color:#181818;margin-left:180px;}
.custom #subscribefrm p input#email, .custom #subscribefrm p input#awf_field-38998826 {box-shadow:inset 0 0 3px #888;background-color:white;margin:0 15px;width:390px;}
.custom #subscribefrm p input#subscribebtn {background:url(images/join_btn_rss2.png) no-repeat left center;background:url(images/join_btn_rss.png) no-repeat left center;width:94px;height:32px;text-indent:-9999px;border:0;}
.custom #subscribefrm p input#subscribebtn:active {background:url(images/join_btn_rss2.png) no-repeat left center;}
.custom #subscribefrm p input#subscribebtn:hover {cursor:pointer}
.custom #subscribefrm p #rss {display:block;height:28px;width:25px; float:right;background:url(images/join_btn_rss.png) no-repeat -105px center; margin-top:3px;}
.excerpt_image {height:100%;float:left;width:150px;}
.excerpt_image img.frame{box-shadow:2px 2px 5px #aaa;background-color:#fff;border-color:#white;padding:5px;border:0;}
.custom p.to_comments,.custom p.to_comments a,.custom p.to_comments a span { text-align:right;font-size:14px; font-weight:bold;color:#1c79a1;text-transform:capitalize;}
.custom p.to_comments {background:transparent url(images/speech-bbl.png) no-repeat 82% center;}
.custom  p.para_excerpt {margin-bottom:0;width:450px;float:right;}
.custom .post_box {background: url(images/post-bottom.png) no-repeat center bottom;}
.custom .byline {font-weight:bold;font-size:12px;}
.custom .byline span.author_left,.custom .byline span.date_right {width:50%;}
.custom .byline span.author_left {float:left;}
.custom .byline span.date_right {float:right;text-align:right;}


.custom #footer_area , .custom #footer_area .page { background-color:#000;}
.custom #footer {text-align:left;}
.custom #footer p {margin-bottom:0;}
.custom #slider .nivo-imageLink {box-shadow:inset 0 0 5px #444 !important;}
.custom #slider .nivo-caption p {font-weight:bold;font-size:12px;}
.custom .theme-default .nivoSlider {box-shadow:0px 0px 5px #fff;}

.custom .widget {clear:both;background:#fafafa url(images/widgetbg.png) no-repeat center bottom;border-top:1px solid #dcdcdc;border-bottom:1px solid #dcdcdc;padding-bottom:3em;padding-bottom:35px;}
.custom .widget > h3, .custom .widget > div {padding:.692em;}
.custom .widget > h3 {text-transform:capitalize;font-variant:normal;letter-spacing:normal;font-weight:bold;line-height:1em;margin-bottom:0;}
.custom .widget > div {bofrder-bottom:1px solid #dcdcdc;bofrder-left:1px solid #dcdcdc;bforder-right:1px solid #dcdcdc;margin-bottom:2em;margin-bottom:0 !important;}
.custom .tabbed-widget .tw-tabbed-nav {border-bottom:1px solid #dcdcdc;margin-bottom:1em;padding-bottom:0px;}
.custom .tabbed-widget li.ui-state-default { -webkit-border-top-left-radius: 5px; -webkit-border-top-right-radius: 5px; -moz-border-radius-topleft: 5px; -moz-border-radius-topright: 5px; border-top-left-radius: 5px; border-top-right-radius: 5px; background :#eee url(images/tab.png) repeat-x center top; margin-right:5px;padding:.5em;border:1px solid #dcdcdc;margin-bottom:0;border-bottom:1px solid #eee;font-weight:bold;}
.custom .tabbed-widget li.ui-state-default a,.custom .tabbed-widget li.ui-state-default a:hover {color:#444;text-decoration:none;}
.custom .tabbed-widget li.ui-tabs-selected {  position:relative !important;top:1px !important;border-bottom-color:white !important;background :#fff url(images/tab-active.png) repeat-x center top;}
.custom .tabbed-widget li.ui-tabs-selected a { color:#d11010; }
.custom .tabbed-widget div a {color :#313131;}
.custom .column { float:left; width:300px; margin-right:18px;color:#000; }
.custom .column > h3 {color:#0c3745;}
.custom #col3 {margin-right:0;float:right;}
.custom #pre_footer , .custom #pre_footer .page{ background: #e0e0e0 url(images/footer-bg.png) repeat-x top left;}
.custom #pre_footer {border-bottom: 1px solid #5a5a5a;}
.custom .footer_contact {padding-left:40px; font-weight:bold;height:24px;}
.custom .footer_contact a {color:inherit; }

#col3 #footer_mail { background:  url(images/contact-footer.png) no-repeat left 3px;  }
#col3 #footer_fb { background:  url(images/contact-footer.png) no-repeat -1px -23px;  }
#col3 #footer_tw { background:  url(images/contact-footer.png) no-repeat -2px -48px;  }
#col3 #footer_call { background:  url(images/contact-footer.png) no-repeat -2px -75px;  }
#col3 #footer_mail { background:  url(images/mail.png) no-repeat center left;  }
#col3 #footer_fb { background:  url(images/facebook.png) no-repeat center  left;  }
#col3 #footer_tw { background:  url(images/twitter.png) no-repeat center  left;  }
#col3 #footer_call { background:  url(images/phone.png) no-repeat center  left;  }


#cat_list td {padding:4px 10px 4px 10px; background: url(images/topics-bg.png) no-repeat left center; }
#cat_list td a { color:#2e2e2e; }
 
.custom .author_left {text-transform:capitalize;}

/*.custom #pre_footer {display:none;}*/
.nivo-slice {
    display:block;
    position:absolute;
    z-index:5;
    height:100%;
}
.nivo-box {
    display:block;
    position:absolute;
    z-index:5;
}